/*
	 http://css-tricks.com
*/

*					{ margin: 0; padding: 0; }
body				{ font: 15px/2 Georgia, serif; background: #a3e1ff; background-image: url(../images/bg-top.gif); background-position: top; background-repeat: repeat-x;}

#bg {
	background: url(../images/bg-main.jpg);
	padding: 0px;
	background-position: top center;
	background-repeat:no-repeat;
	}

h1                  { color: white; padding: 10px; }

#page-wrap		    { max-width: 900px; min-width: 900px; margin: 0 auto; position: relative; }

#header             { max-width: 900px; min-width: 560px; height: 156px; background: url(../images/header-bg_01.jpg);
                      margin: 0px auto 0; }

#logoheader			{ 
height:122px;
padding:0 0 0 215px;
position:relative;
width:454px;
background: none;
}

#main-content       { padding: 0px 0px 0px 0px; min-height: 500px; background: url(../images/bg-content.jpg) top no-repeat #a3e1ff; }

#main-flash			{ position: absolute; left: 47px; top: 29px; width: 569px; height: 399px; background:#000;
                      padding: 0; }

#main-enter			{ position: absolute; left: 626px; top: 51px; max-width: 220px; background: none;
                      padding: 8px 10px 10px 16px; text-align:center; }
					  
#main-enter p		{ color: white; font: 14px Arial, Helvetica, sans-serif; line-height: 22px; color: #FFF; text-align: center; padding-bottom: 4px; }

#main-enter h1		{ color: white; font: 16px Arial, Helvetica, sans-serif; font-weight: bold; line-height: 22px; color: #FFF; text-align: center }
					  
#main-sidebar       { position: absolute; left: 0; top: 0; width: 160px; bottom: 0;
                      background: #eee; padding: 0 10px; }
                      
#footer             { max-width: 900px; min-width: 560px; height: 127px; background: #a3e1ff url(../images/footer-bg.jpg);
                      margin: 0 auto 15px; }
#footer p           { padding: 70px 0 0 10px; color: white; font: 11px/2 Arial, Helvetica, sans-serif; color: #00D2FF; text-align: center }
#footer a           { color: white; border-bottom: 1px dotted white; text-decoration: none; }
#footer a:hover     { border-bottom-style: solid; }